@charset "utf-8";




.form_mes{
  font-size: 15px;
  margin: 0 0 50px;
}

.form_mes li{
    position: relative;
    z-index: 1;
    padding: 0 0 0 10px;
    /* line-height: 1.6; */
}
.form_mes li + li{
    margin: 10px 0 0;
}
.form_mes li:before{
  content: "";
  z-index: 1;
  position: absolute;
  background: #222;
  width: 3px;
  height: 3px;
  top: 13px;
  left: 0;
}
.form_mes span{
  color: #b84f7b;
}
.form_mes a{
  text-decoration: underline;
}

/*----------------------------------*/
/*----------------------------------*/
/*----------------------------------*/
/*----------------------------------*/
/*----------------------------------*/

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
    background: #f7f6f4;
    background-image: url(../img/form/arrow.png);
    background-position: 100% 50%;
    background-repeat: no-repeat;
    background-size: 22px auto;
    padding: 0 29px;
    font-size: 16px;
}
select::-ms-expand {
    display: none;
}

textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    resize: none;
    padding: 0;
    border: 0;
    outline: none;
    background: transparent;
    font-size: 16px;
    line-height: 1.8;
    height: 226px;
    padding: 20px 25px;
    background: #f7f6f4;
}

input[type="text"],
input[type="number"],
input[type="time"],
input[type="week"],
input[type="month"],
input[type="date"],
input[type="datetime"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"]{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    resize: none;
    padding: 0 27px;
    border: 0;
    outline: none;
    background: transparent;
    border-radius: 0;
    font-size: 16px;
    /* flex: 1; */
    background: #f7f6f4;
}

.input{
    line-height: 65px;
    height: 65px;
    border: solid 1px #e6e6e6 !important;
}

.input:focus {
    border-color: #b84f7b !important;
}

.come{
  margin: 15px 0 6px;
}
.hissu{
  display: inline-block;
  background: #b84f7b;
  font-size: 13px;
  color: #fff;
  margin: 0 0 0 15px;
  line-height: 23px;
  padding: 0 8px;
}

.text1{
    width: 100%;
}
.text2{
    width: 210px;
}

.textarea1{
    width: 100%;
    line-height: 1.8;
    height: 226px;
    /* padding: 20px 25px; */
}


/*----------------------------------*/

.form{}
.form .mainInner{
    padding: 67px 0 137px;
}

.form .hissu{
    position: absolute;
    z-index: 1;
    background: #6db131;
    color: #fff;
    font-size: 13px;
    padding: 1px 6px;
    right: 18px;
    top: 32px;
    display: block;
    /* margin: -11px 0 0; */
}

.form .mwform-radio-field label{
    display: inline-block;
    margin-right: 25px;
    position: relative;
    z-index: 1;
    padding: 0 0 0 37px;
}
.form .mwform-radio-field label span{
    position: relative;
    z-index: 1;
}
.form .mwform-radio-field label span:before{
    content: "";
    z-index: 1;
    position: absolute;
    border: 1px solid #e5ebeb;
    width: 25px;
    height: 25px;
    top: 1px;
    left: -36px;
    border-radius: 100px;
}

.form .mwform-radio-field label input:checked + span:after{
    content: "";
    z-index: 1;
    position: absolute;
    background: #6db131;
    width: 15px;
    height: 15px;
    top: 7px;
    left: -30px;
    border-radius: 100px;
}

.form .mwform-radio-field label input{
    display: none;
}

/* ------------------------- */

.form_doui{
    text-align: center;
    margin: 35px 0 0;
}
.checkbox label{
    display: inline-block;
    /* margin-right: 25px; */
}
.checkbox label span{
    position: relative;
    z-index: 1;
    padding: 0 0 0 36px;
}
.checkbox label span:before{
    content: "";
    z-index: 1;
    position: absolute;
    border: 1px solid #e5ebeb;
    width: 23px;
    height: 23px;
    top: -2px;
    left: 0;
    /* border-radius: 100px; */
    /* border-radius: 5px; */
}

.checkbox label input:checked + span:after{
  content: "";
  z-index: 1;
  position: absolute;
  background: url(../img/form/check.svg) 0 0 no-repeat;
  width: 18px;
  height: 14px;
  top: 3px;
  /* bottom: 0; */
  left: 4px;
}
.checkbox input:checked + span:before{
  background-color: #f7f6f4;
}

.kozin_check span{

}



.checkbox label input{
    display: none;
}

.form_box{
  background: #fff;
  padding: 20px 7% 60px;
}
.form_table{
    width: 100%;
    /* border-top: 1px solid #e5ebeb; */
}
.form_table td,
.form_table th{
    padding: 23px 0;
    border-bottom: 1px solid #e5ebeb;
}


.form_table td{

}
.form_table th{
    font-weight: 700;
    position: relative;
    z-index: 1;
    width: 279px;
    vertical-align: top;
    padding-top: 40px;
}

/*----------------------------------*/
.form_name{
    display: flex;
}
.form_name > div{
    display: flex;
    /* align-items: center; */
    width: 49%;
}
.form_name > div + div{
  margin-left: 2%;
}
.form_name > div > span{
    margin: 18px 10px 0 0;
    display: block;
    width: 40px;
    text-align: right;
}
.form_name > div > div{
  flex: 1;
} 


/*----------------------------------*/
.form_zip{
    display: flex;
}
.form_zip > div{
    display: flex;
    align-items: center;
    width: 44%;
}
.form_zip > div + div{
  /* margin-left: 2%; */
}
.form_zip span{
    /* margin: 0 10px 0 0; */
    display: block;
    width: 40px;
    text-align: center;
}
.form_zip > div > div{
  flex: 1;
} 


/*----------------------------------*/


.form_col3{
    display: flex;
}
.form_col3 > div{
    display: flex;
    align-items: center;
    width: 49%;
}

.form_col3 > div + div{
  /* margin-left: 2%; */
}
.form_col3 span{
    margin: 0 5px 0 0;
    display: block;
    width: 40px;
    text-align: center;
}
.form_col3 > div > div{
  flex: 1;
} 


/*----------------------------------*/

.form_radio{
    padding: 18px 0;
}

/*----------------------------------*/
.submit {
    /* text-align: center; */
    margin: 70px 0 0;
    display: flex;
    justify-content: center;
}
.submit_btn {
    width: 400px;
    /* font-weight: 700; */
    /* display: inline-block; */
    /* vertical-align: top; */
    margin: 0 20px;
    /* font-size: 20px; */
    /* position: relative; */
    /* z-index: 1; */
    /* padding: 0 33px 0 33px; */
    /* height: 90px; */
}
.submit .btn1 .arrow{
    top: 17px;
}

/*----------------------------------*/

/*----------------------------------*/

.form_file input,
.mwform-file-delete{
  display: none;
}

.form_file{}
.form_file label{
    display: flex;
    margin: 0 0 11px;
    cursor: pointer;
}
.form_file_name{
    background: #f7f6f4;
    /* flex: 1; */
    border: solid 1px #e6e6e6;
    border-right: 0;
    line-height: 65px;
    padding: 0 20px;
    width: calc(100% - 188px);
}
.form_file_name span{
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: block;
}
.form_file_btn{
    background: #222;
    color: #fff;
    line-height: 65px;
    /* width: 188px; */
    text-align: center;
    flex: 1;
}
/*----------------------------------*/
.naiyou_check{
  margin: 0 0 15px;
}
.naiyou_check .horizontal-item{
  margin: 0 !important;
  display: block;
}

.kozin_check{
text-align: center;
    margin: 30px 0 0;
}

/*----------------------------------*/

.check .hissu,
.check .kozin_check,
.check .kiyaku,
.check .form_name span,
.check .check_hidden{
    display: none;
}
.check .form_zip > div,
.check .form_name > div{
  width: auto;
}
.check .form_radio {
    padding: 0;
}
.check .form_table th {
    padding-top: 13px;
}







@media screen and (min-width: 681px) and (orientation: portrait) ,screen and (min-width: 738px) and (orientation: landscape) {

  .form_mes a:hover{
    text-decoration: none;
  }
}

/*---------------------------------------------------------
	スマホ
---------------------------------------------------------*/
@media screen and (max-width: 680px) and (orientation: portrait), screen and (max-width: 737px) and (orientation: landscape) {

 
 
  /*----------------------------------*/
  /*----------------------------------*/
  /*----------------------------------*/
  /*----------------------------------*/


  select {}
  select::-ms-expand {}

  textarea {}

  input[type="text"],
  input[type="number"],
  input[type="time"],
  input[type="week"],
  input[type="month"],
  input[type="date"],
  input[type="datetime"],
  input[type="password"],
  input[type="email"],
  input[type="url"],
  input[type="tel"],
  input[type="search"]{
    padding: 0 13px;
}

  .input{
    line-height: 50px;
    height: 50px;
}

  .come{}
  .hissu{}

  .text1{}
  .text2{
    width: 100%;
}
  .text3{
    width: 100%;
}
  .textarea1{
    line-height: 1.8;
    height: 226px;
    padding: 13px;
}


  /*----------------------------------*/

  .form{}
  .form .mainInner{
    padding: 40px 0 40px;
}

  .form .hissu{
    top: 12px;
    right: 16px;
}

  .form .mwform-radio-field label{
    margin-right: 5px;
    padding: 0 0 0 31px;
}
  .form .mwform-radio-field label span{}
  .form .mwform-radio-field label span:before{
    top: -1px;
    left: -26px;
    width: 20px;
    height: 20px;
}

  .form .mwform-radio-field label input:checked + span:after{
    top: 3px;
    left: -22px;
    width: 14px;
    height: 14px;
}

  .form .mwform-radio-field label input{}

  /* ------------------------- */

  .form_doui{}
  .checkbox label{}
  .checkbox label span{}
  .checkbox label span:before{
    top: -1px;
}

  .checkbox label input:checked + span:after{
    top: 4px;
}

  .checkbox label input{}





  .form_mes{
    text-align: left;
    margin: 0 0 30px;
}
  .form_box{
    padding: 10px 5% 25px;
}

  .form_table{}
  .form_table td,
  .form_table th{
    padding: 13px 0;
}
  .form_table td{}
  .form_table th{
    width: auto;
    border-bottom: none;
    padding-bottom: 0;
}

  .form_table tbody,
  .form_table tr,
  .form_table th,
  .form_table td,
  .form_table{
    display: block;
  }

  /*----------------------------------*/
  .form_name{
    display: block;
}
  .form_name > div{
    margin: 0;
    width: auto;
}
.form_name > div + div{
  margin: 10px 0 0;
}
  .form_name > div > span{
    margin: 13px 5px 0 0;
    width: 36px;
    text-align: left;
}



/*----------------------------------*/


  .form_col3{
    flex-wrap: wrap;
}
  .form_col3 > div{}

  .form_col3 > div:first-child{
    width: 60%;
    margin: 0 0 10px;
  }  
  .form_col3 > div + div{}
  .form_col3 span{}
  .form_col3 > div > div{} 


/*----------------------------------*/

  .form_radio{}

  /*----------------------------------*/
  .submit {
    display: block;
    margin: 40px 0 0;
}
  .submit_btn {
    width: 100%;
    margin: 15px auto;
    font-size: 15px;
    height: 73px;
    max-width: 300px;
}
  .submit .btn1 .arrow{}

  /*----------------------------------*/
  .form_file input,
  .mwform-file-delete{}

  .form_file{}
  .form_file label{}
  .form_file_name{
    line-height: 50px;
    width: calc(100% - 140px);
}
  .form_file_name span{}
  .form_file_btn{
    line-height: 50px;
}

  /*----------------------------------*/
.naiyou_check{}
.naiyou_check .horizontal-item{
  margin: 5px 0 !important;
}
.kozin_check{}


  /*----------------------------------*/

  .check .hissu,
  .check .form_doui,
  .check .kiyaku{}
  .check .form_radio {}
  .check .form_table th {}

  .check .form_name{
    display: flex;
  }


}
